@charset "utf-8";

#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: static;
	width: 1060px;
	color: #999;
}
#wrapper #logo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #242424;
	position: fixed;
	left: 35px;
	top: 30px;
	font-weight: normal;
	width: auto;
	font-style: normal;
	letter-spacing: 2px;
}
#wrapper #menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	position: fixed;
	z-index: 2;
	left: 38px;
	top: 79px;
	width: 228px;
	height: 364px;
	text-transform: uppercase;
	line-height: 6px;
	font-style: normal;
	letter-spacing: 0.2em;
}
#wrapper #copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	position: fixed;
	z-index: 20;
	background-color: #FFF;
	left: auto;
	bottom: 0px;
	padding-left: 40px;
}
.style1 {
	color: #181818;
}
.style2link {
	color: #399;
}

#wrapper #newswrapp {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 3em;
	color: #FFF;
}
#wrapper #newswrapp #news1 {
	position: absolute;
	left: 271px;
	top: 1085px;
	width: 463px;
	height: 126px;
}
#wrapper #newswrapp #news2 {
	position: absolute;
	z-index: 2;
	left: 343px;
	top: 1262px;
	width: 403px;
	height: 69px;
}
#wrapper #newswrapp #news3 {
	position: absolute;
	left: 270px;
	top: 1663px;
	width: 800px;
	height: 233px;
}
#wrapper #newswrapp #news4 {
	position: absolute;
	z-index: 2;
	left: 345px;
	top: 1868px;
	width: 392px;
	height: 58px;
}
#wrapper #newswrapp #news5 {
	position: absolute;
	left: 270px;
	top: 1951px;
	width: 788px;
	height: 129px;
}
#wrapper #newswrapp #news6 {
	position: absolute;
	z-index: 2;
	left: 345px;
	top: 2159px;
	width: 358px;
	height: 54px;
}
#wrapper #newswrapp #news7 {
	position: absolute;
	left: 270px;
	top: 2527px;
	width: 779px;
	height: 165px;
}
#wrapper #newswrapp #news8 {
	position: absolute;
	z-index: 2;
	left: 343px;
	top: 2730px;
	width: 357px;
	height: 49px;
}
#wrapper #newswrapp #news9 {
	position: absolute;
	left: 270px;
	top: 2817px;
	width: 777px;
	height: 150px;
}
#wrapper #newswrapp #news10 {
	position: absolute;
	z-index: 2;
	left: 343px;
	top: 3016px;
	width: 333px;
	height: 312px;
}
#wrapper #newswrapp #news11 {
	position: absolute;
	left: 269px;
	top: 2816px;
	width: 765px;
	height: 80px;
}
#wrapper #newswrapp #news12 {
	position: absolute;
	z-index: 2;
	left: 267px;
	top: 2997px;
	width: 286px;
	height: 57px;
	background-color: #FFF;
}
#wrapper #newswrapp #news13 {
	position: absolute;
	left: 270px;
	top: 2238px;
	width: 740px;
	height: 51px;
}
#wrapper #newswrapp #news14 {
	position: absolute;
	z-index: 2;
	left: 343px;
	top: 2437px;
	width: 249px;
	height: 50px;
}
#wrapper #newswrapp #news15 {
	position: absolute;
	left: 270px;
	top: 3680px;
	width: 747px;
	height: 183px;
}
#wrapper #newswrapp #news16 {
	position: absolute;
	z-index: 2;
	left: 269px;
	top: 3845px;
	width: 323px;
	height: 73px;
	background-color: #FFF;
}
#wrapper #newswrapp #news17 {
	position: absolute;
	left: 270px;
	top: 4254px;
	width: 751px;
	height: 149px;
}
#wrapper #newswrapp #news18 {
	position: absolute;
	z-index: 2;
	left: 270px;
	top: 4418px;
	width: 297px;
	height: 75px;
	background-color: #FFF;
}
#wrapper #newswrapp #news19 {
	position: absolute;
	left: 269px;
	top: 3392px;
	width: 754px;
	height: 144px;
}
#wrapper #newswrapp #news20 {
	position: absolute;
	z-index: 2;
	left: 268px;
	top: 3557px;
	width: 285px;
	height: 73px;
	background-color: #FFF;
}
#wrapper #newswrapp #news21 {
	position: absolute;
	left: 269px;
	top: 3966px;
	width: 719px;
	height: 210px;
}
#wrapper #newswrapp #news22 {
	position: absolute;
	z-index: 2;
	left: 268px;
	top: 4129px;
	width: 298px;
	height: 72px;
	background-color: #FFF;
}
#wrapper #newswrapp #news23 {
	position: absolute;
	left: 268px;
	top: 4544px;
	width: 801px;
	height: 196px;
}
#wrapper #newswrapp #news24 {
	position: absolute;
	z-index: 2;
	left: 267px;
	top: 4717px;
	width: 301px;
	height: 55px;
	background-color: #FFF;
}
#wrapper #newswrapp #news25 {
	position: absolute;
	left: 269px;
	top: 4833px;
	width: 790px;
	height: 291px;
}
#wrapper #newswrapp #news26 {
	position: absolute;
	z-index: 2;
	left: 268px;
	top: 5004px;
	width: 388px;
	height: 51px;
	background-color: #FFF;
}
#wrapper #newstext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
#wrapper #newstext #a4format1 {
	position: absolute;
	left: 316px;
	top: 211px;
	width: 775px;
	height: 242px;
}
#wrapper #newstext #a4format2 {
	position: absolute;
	left: 245px;
	top: 516px;
	width: 643px;
	height: 143px;
}
#wrapper #newstext #a4format3 {
	position: absolute;
	left: 236px;
	top: 1023px;
	width: 185px;
	height: 46px;
}
#wrapper #newstext #a4format4 {
	position: absolute;
	left: 236px;
	top: 1599px;
	width: 266px;
	height: 97px;
}
#wrapper #newstext #a4format5 {
	position: absolute;
	left: 236px;
	top: 2212px;
	width: 257px;
	height: 89px;
}
#wrapper #newstext #a4format6 {
	position: absolute;
	left: 236px;
	top: 2825px;
	width: 180px;
	height: 65px;
}
#wrapper #newstext #a4format7 {
	position: absolute;
	left: 236px;
	top: 3438px;
	width: 164px;
	height: 833px;
}
#wrapper #statement {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	top: 147px;
	height: 1185px;
	left: 425px;
	width: 501px;
	line-height: 170%;
}
#wrapper #bio {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 416px;
	width: 546px;
	top: 383px;
	height: 2030px;
	line-height: 200%;
	padding-right: 8px;
	padding-left: 8px;
}
#wrapper #contact {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	position: absolute;
	left: 380px;
	top: 265px;
	width: 506px;
}
#wrapper #stillLife1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 367px;
	top: 134px;
	width: 424px;
	height: 186px;
}
#wrapper #stillLife2 {
	position: absolute;
	left: 248px;
	top: 425px;
	width: 480px;
	height: 4500px;
}
#wrapper #kolberg1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 410px;
	top: 180px;
	width: 437px;
	height: 145px;
}
#wrapper #kolberg2 {
	position: absolute;
	left: 249px;
	top: 434px;
	width: 931px;
}
#wrapper #sprwien1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	width: 370px;
	height: 153px;
	left: 438px;
	top: 168px;
}
#wrapper #sprwien2 {
	position: absolute;
	left: 238px;
	top: 436px;
}
#wrapper #dokufictino1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	width: 614px;
	height: 181px;
	left: 363px;
	top: 171px;
}
#wrapper #dokufictino2 {
	position: absolute;
	left: 251px;
	top: 426px;
	width: 815px;
	height: 405px;
}
#wrapper #justfriends1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 287px;
	top: 140px;
	width: 563px;
	height: 286px;
}
#wrapper #justfriends2 {
	position: absolute;
	width: 271px;
	height: 835px;
	left: 235px;
	top: 417px;
}
#wrapper #supercharged1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 378px;
	top: 146px;
	width: 563px;
	height: 176px;
}
#wrapper #supercharged2 {
	position: absolute;
	left: 237px;
	top: 421px;
	width: 549px;
	height: 675px;
}
#wrapper #ferie1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	left: 240px;
	top: 205px;
	width: 443px;
	height: 124px;
	line-height: 130%;
}
#wrapper #ferie2 {
	position: absolute;
	left: 238px;
	top: 349px;
	width: 794px;
	height: 242px;
}
#wrapper #ferie3 {
	position: absolute;
	left: 287px;
	top: 6393px;
	width: 100px;
	height: 443px;
}
#wrapper #ferie4 {
	position: absolute;
	left: 283px;
	top: 6962px;
	height: 980px;
}
#wrapper #tots1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 348px;
	top: 165px;
	width: 492px;
	height: 156px;
}
#wrapper #tots2 {
	position: absolute;
	left: 242px;
	top: 437px;
	width: 807px;
	height: 231px;
}
#wrapper #together1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 238px;
	top: 527px;
	width: 831px;
	height: 235px;
}
#wrapper #together2 {
	position: absolute;
	width: 540px;
	height: 417px;
	left: 387px;
	top: 108px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper #hmd1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 403px;
	top: 169px;
	width: 553px;
	height: 178px;
}
#wrapper #hmd2 {
	position: absolute;
	left: 237px;
	top: 426px;
	width: 616px;
	height: 213px;
}
#wrapper #bio2 {
	position: absolute;
	left: 426px;
	top: -3px;
	width: 217px;
	height: 176px;
}
#wrapper #happenedwieniawa1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 415px;
	top: 165px;
	width: 548px;
	height: 184px;
}
#wrapper #happenedwieniawa2 {
	position: absolute;
	left: 243px;
	top: 431px;
	width: 805px;
	height: 247px;
}
#wrapper #lastobject1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	left: 239px;
	top: 67px;
	width: 808px;
	height: 231px;
	line-height: 130%;
}
#wrapper #lastobject2 {
	position: absolute;
	left: 237px;
	width: 913px;
	top: 393px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
#wrapper #lastobject3 {
	position: absolute;
	left: 238px;
	top: 1283px;
	height: 627px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	width: 928px;
}
#wrapper #lastobject4 {
	position: absolute;
	left: 237px;
	top: 2144px;
	height: 989px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	width: 945px;
}
#wrapper #lastobject5 {
	position: absolute;
	left: 32px;
	top: 455px;
	width: 59px;
	height: 22px;
}
#wrapper #lastobject6 {
	position: absolute;
	left: 33px;
	top: 492px;
	width: 57px;
	height: 26px;
}
#wrapper #lastobject7 {
	position: absolute;
	left: 284px;
	top: 429px;
	width: 782px;
	height: 279px;
}

#wrapper #spr1 {
	position: absolute;
	left: 404px;
	top: 124px;
	width: 224px;
	height: 70px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #999;
}
#wrapper #spr2 {
	position: absolute;
	width: 63px;
	height: 605px;
	left: 303px;
	top: 284px;
}
#wrapper #spr3 {
	position: absolute;
	left: 304px;
	top: 847px;
	width: 625px;
	height: 167px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #999;
}
#wrapper #spr4 {
	position: absolute;
	left: 304px;
	top: 1030px;
	width: 186px;
	height: 774px;
}
#wrapper #spr5 {
	position: absolute;
	left: 49px;
	top: 568px;
	width: 47px;
	height: 29px;
}
#wrapper #happenedhere1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #999;
	position: absolute;
	left: 420px;
	top: 162px;
	width: 440px;
	height: 140px;
}
#wrapper #happenedhere2 {
	position: absolute;
	width: 761px;
	height: 772px;
	left: 249px;
	top: 438px;
}
#wrapper #happenedhere3 {
	position: absolute;
	left: 70px;
	top: 520px;
	width: 96px;
	height: 42px;
}
#wrapper #newswrapp #news27 {
	position: absolute;
	left: 343px;
	top: 1549px;
	width: 428px;
	height: 36px;
	z-index: 12;
}
#wrapper #newswrapp #news28 {
	position: absolute;
	left: 270px;
	top: 1373px;
	width: 82px;
	height: 75px;
}
#wrapper #newswrapp #news29 {
	position: absolute;
	left: 269px;
	top: 3300px;
	width: 266px;
	height: 39px;
	background-color: #FFF;
	z-index: 12;
}
#wrapper #newswrapp #news30 {
	position: absolute;
	left: 269px;
	top: 3104px;
	width: 326px;
	height: 61px;
}
#wrapper #newswrapp #news31 {
	position: absolute;
	left: 267px;
	top: 5309px;
	width: 232px;
	height: 37px;
	background-color: #FFF;
	z-index: 12;
}
#wrapper #newswrapp #news32 {
	position: absolute;
	width: 91px;
	height: 581px;
	left: 268px;
	top: 5123px;
}
#wrapper #newswrapp #news01 {
	position: absolute;
	width: 400px;
	height: 67px;
	left: 345px;
	top: 1003px;
	z-index: 2;
}
#wrapper #newswrapp #news01a {
	position: absolute;
	left: 271px;
	top: 794px;
	width: 726px;
	height: 91px;
}
#wrapper #realm01 {
	position: absolute;
	left: 256px;
	top: 66px;
	width: 777px;
	height: 342px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #realm02 {
	position: absolute;
	left: 249px;
	top: 987px;
	width: 879px;
	height: 1644px;
}
#wrapper #newswrapp #news010a {
	position: absolute;
	left: 271px;
	top: 504px;
	width: 190px;
	height: 66px;
}
#wrapper #newswrapp #news010aa {
	position: absolute;
	z-index: 2;
	width: 377px;
	height: 40px;
	left: 343px;
	top: 717px;
}
#wrapper #newswrapp #workshoptitle1 {
	position: absolute;
	z-index: 2;
	left: 328px;
	top: 381px;
	width: 379px;
	height: 98px;
}
#wrapper #newswrapp #workshoptitle2 {
	position: absolute;
	z-index: 2;
	left: 330px;
	top: 710px;
	width: 194px;
}
#wrapper #newswrapp #workshoptitle3 {
	position: absolute;
	z-index: 2;
	left: 330px;
	top: 999px;
	width: 422px;
}
#wrapper #newswrapp #workshoptitle4 {
	position: absolute;
	z-index: 2;
	left: 328px;
	top: 1259px;
}
#wrapper #newswrapp #workshoptitle5 {
	position: absolute;
	z-index: 2;
	left: 328px;
	top: 1593px;
	width: 398px;
	height: 304px;
}
#wrapper #cultures01 {
	position: absolute;
	left: 273px;
	top: 156px;
	height: 112px;
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #cultures02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #freedom01 {
	position: absolute;
	left: 273px;
	top: 146px;
	height: 112px;
	width: 618px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #freedom02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #vr01 {
	position: absolute;
	left: 273px;
	top: 156px;
	height: 112px;
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #vr02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #crossgeneration01 {
	position: absolute;
	left: 273px;
	top: 156px;
	height: 112px;
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
}
#wrapper #crossgeneration02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #therealm01 {
	position: absolute;
	left: 273px;
	top: 156px;
	height: 112px;
	width: 450px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #therealm02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #tessasmemorybox01 {
	position: absolute;
	left: 274px;
	top: 100px;
	height: 194px;
	width: 654px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #tessasmemorybox02 {
	position: absolute;
	left: 273px;
	top: 359px;
	width: 645px;
	height: 355px;
}
#wrapper #galichkasvadba01 {
	position: absolute;
	left: 275px;
	top: 161px;
	height: 272px;
	width: 571px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #galichkasvadba02 {
	position: absolute;
	left: 274px;
	top: 392px;
	width: 645px;
	height: 355px;
}
#wrapper #raffleperfo01 {
	position: absolute;
	left: 273px;
	top: 156px;
	height: 194px;
	width: 571px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #raffleperfo02 {
	position: absolute;
	left: 274px;
	top: 392px;
	width: 645px;
	height: 355px;
}
#wrapper #realm03 {
	position: absolute;
	left: 248px;
	top: 402px;
}
#wrapper #maydevotions01 {
	position: absolute;
	left: 242px;
	top: 604px;
	width: 824px;
	height: 864px;
}
#wrapper #maydevotions02 {
	position: absolute;
	left: 243px;
	top: 116px;
	width: 844px;
	height: 556px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
}
#wrapper #newswrapp #news33 {
	position: absolute;
	left: 271px;
	top: 214px;
	width: 799px;
	height: 277px;
}
#wrapper #newswrapp #news33a {
	position: absolute;
	z-index: 2;
	left: 329px;
	top: 425px;
}
#wrapper #niech01 {
	position: absolute;
	left: 273px;
	top: 156px;
	width: 640px;
	height: 248px;
	line-height: 130%;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wrapper #niech02 {
	position: absolute;
	left: 575px;
	top: 568px;
	width: 111px;
	height: 123px;
}
#wrapper #niech03 {
	position: absolute;
	left: 273px;
	top: 818px;
	width: 154px;
	height: 102px;
}
#wrapper #niech04 {
	position: absolute;
	left: 273px;
	top: 1724px;
	width: 210px;
	height: 626px;
}
#wrapper #niech05 {
	position: absolute;
	left: 273px;
	top: 2628px;
	width: 206px;
	height: 254px;
}
#wrapper #niech06 {
	position: absolute;
	left: 273px;
	top: 3534px;
	width: 179px;
	height: 231px;
}
#wrapper #niech07 {
	position: absolute;
	left: 273px;
	top: 4438px;
	width: 215px;
	height: 127px;
}
#wrapper #niech08 {
	position: absolute;
	left: 273px;
	top: 5344px;
	width: 247px;
	height: 1063px;
}
